
/* ****************** 1칸 레이아웃  ****************** */

.layout_173552_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_173552_ > div:after {content:''; display:block; clear:both;}
.layout_173552_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173552_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_173556_ {font-size:0;}
.title_173556_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_173556_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_173556_.style_top p {padding-top:10px;}
.title_173556_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_173556_.style_right p {padding-right:14px;}
.title_173556_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_173556_.style_bottom p {padding-bottom:12px;}
.title_173556_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_173556_.style_left p {padding-left:14px;}
.title_173556_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_173556_.style_circle1 p {padding-left:20px;}
.title_173556_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_173556_.style_circle2 p {padding-left:20px;}
.title_173556_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_173557_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_173558_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_173558_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_173561_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_173561_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173561_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_173559_ {font-size:0;}
.title_173559_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_173559_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_173559_.style_top p {padding-top:10px;}
.title_173559_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_173559_.style_right p {padding-right:14px;}
.title_173559_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_173559_.style_bottom p {padding-bottom:12px;}
.title_173559_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_173559_.style_left p {padding-left:14px;}
.title_173559_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_173559_.style_circle1 p {padding-left:20px;}
.title_173559_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_173559_.style_circle2 p {padding-left:20px;}
.title_173559_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_173567_:after {content:''; display:block; clear:both;}
.img_tile_173567_ * {box-sizing:border-box;}
.img_tile_173567_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_173567_ .item a {display:block; text-decoration:none;}
.img_tile_173567_ figure {display:block; margin:0; padding:0px;}
.img_tile_173567_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_173567_ .text_box {display:block;}
.img_tile_173567_ .text_box p {margin:0; padding:0px;}
.img_tile_173567_ .subject {font-weight:bold; color:#000000;}
.img_tile_173567_ .content {color:#444;}

.text_sml_173567_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_173567_ .content {font-size:13px; line-height:1.6em;}
.text_mid_173567_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_173567_ .content {font-size:14px; line-height:1.6em;}
.text_big_173567_ .subject {font-size:18px; line-height:1.4em;}
.text_big_173567_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_173567_ .item {width:100%;}
.col_m_2_173567_ .item {width:50%;}
.col_m_3_173567_ .item {width:33.3333%;}
.col_m_1_173567_ .item,
.col_m_2_173567_ .item2n,
.col_m_3_173567_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_173567_ .item,
	.col_m_2_173567_ .item2n,
	.col_m_3_173567_ .item3n {clear:none;}

	.col_pc_1_173567_ .item {width:100%;}
	.col_pc_2_173567_ .item {width:50%;}
	.col_pc_3_173567_ .item {width:33.3333%;}
	.col_pc_4_173567_ .item {width:25%;}
	.col_pc_5_173567_ .item {width:20%;}
	.col_pc_6_173567_ .item {width:16.6666%;}
	.col_pc_1_173567_ .item,
	.col_pc_2_173567_ .item2n,
	.col_pc_3_173567_ .item3n,
	.col_pc_4_173567_ .item4n,
	.col_pc_5_173567_ .item5n,
	.col_pc_6_173567_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_173567_ .item,
	.col_m_2_173567_ .item2n,
	.col_m_3_173567_ .item3n {clear:none;}

	.col_pc_1_173567_ .item {width:100%;}
	.col_pc_2_173567_ .item {width:50%;}
	.col_pc_3_173567_ .item {width:33.3333%;}
	.col_pc_4_173567_ .item {width:25%;}
	.col_pc_5_173567_ .item {width:20%;}
	.col_pc_6_173567_ .item {width:16.6666%;}
	.col_pc_1_173567_ .item,
	.col_pc_2_173567_ .item2n,
	.col_pc_3_173567_ .item3n,
	.col_pc_4_173567_ .item4n,
	.col_pc_5_173567_ .item5n,
	.col_pc_6_173567_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_173571_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_173571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173571_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_173570_ {font-size:0;}
.title_173570_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_173570_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_173570_.style_top p {padding-top:10px;}
.title_173570_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_173570_.style_right p {padding-right:14px;}
.title_173570_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_173570_.style_bottom p {padding-bottom:12px;}
.title_173570_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_173570_.style_left p {padding-left:14px;}
.title_173570_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_173570_.style_circle1 p {padding-left:20px;}
.title_173570_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_173570_.style_circle2 p {padding-left:20px;}
.title_173570_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173578_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_173576_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_173576_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_173576_ span {display:table-cell;  padding:5px 2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_173576_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_173576_ p {display:table-cell; padding:5px 2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_173576_ span {padding-right:.5em; font-size:1em;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173580_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_173582_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173579_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_173583_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}

/* ****************** 공백  ****************** */

.empty_line_173584_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_173584_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173584_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_173594_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_173594_ > div:after {content:''; display:block; clear:both;}
.layout_173594_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173594_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_173585_ {font-size:0;}
.title_173585_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_173585_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_173585_.style_top p {padding-top:10px;}
.title_173585_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_173585_.style_right p {padding-right:14px;}
.title_173585_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_173585_.style_bottom p {padding-bottom:12px;}
.title_173585_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_173585_.style_left p {padding-left:14px;}
.title_173585_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_173585_.style_circle1 p {padding-left:20px;}
.title_173585_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_173585_.style_circle2 p {padding-left:20px;}
.title_173585_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173592_ {font-weight:bold; font-size:15px; }
.empty_173592_ p{margin:0px; padding:5px; line-height:20px;}
.empty_173592_ .t_c{color:#e65500;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_173593_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_173593_ * {box-sizing:border-box;}
.img_ratio_173593_ a {display:block; text-decoration:none;}
.img_ratio_173593_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_173593_ {width:px;}
}
@media \0screen{
	.img_ratio_173593_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_173596_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_173596_ > div:after {content:''; display:block; clear:both;}
.layout_173596_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173596_ {min-width:900px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173599_ {font-weight:bold; font-size:15px; }
.empty_173599_ p{margin:0px; padding:5px; line-height:20px;}
.empty_173599_ .t_c{color:#e65500;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_173598_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_173598_ * {box-sizing:border-box;}
.img_ratio_173598_ a {display:block; text-decoration:none;}
.img_ratio_173598_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_173598_ {width:px;}
}
@media \0screen{
	.img_ratio_173598_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_173600_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_173600_ > div:after {content:''; display:block; clear:both;}
.layout_173600_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173600_ {min-width:900px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173602_ {font-weight:bold; font-size:15px; }
.empty_173602_ p{margin:0px; padding:5px; line-height:20px;}
.empty_173602_ .t_c{color:#e65500;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_173601_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_173601_ * {box-sizing:border-box;}
.img_ratio_173601_ a {display:block; text-decoration:none;}
.img_ratio_173601_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_173601_ {width:px;}
}
@media \0screen{
	.img_ratio_173601_ {width:px;}
}
